@font-face {
  font-family: 'Hoefler';
  src: url('../fonts/HoeflerTextRegular.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/HoeflerTextRegular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/HoeflerTextRegular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/HoeflerTextRegular.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('../fonts/HoeflerTextRegular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/HoeflerTextRegular.svg#svgFontName') format('svg');
  /* Legacy iOS */
    font-display: swap;
}

#header, #nav li a, .container {
  position: relative
}

#single-project h6, .form input[type=submit], .infobox h3, {
  text-transform: uppercase
}

#single-project h1, .form input[type=submit], .infobox h3, .section-title h1 {
  text-transform: uppercase
}

.acc-trigger:before, .blog-posts+.blog-posts:before, ul.dotted+ul.dotted:before {
  content: ''
}

body {
  background: #fff;
  color: #76777a;
  font: 13px/1.7 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  margin-top: 0px;
}

@media only screen and (min-width: 640px) {
  body {
    margin-top: 64px;
  }
}

a {
  color: #000000;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -o-transition: color .2s ease;
  -ms-transition: color .2s ease;
  transition: color .2s ease
}

a:hover {
  color: #26272a
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-weight: 600;
  letter-spacing: -.4px;
  /*text-shadow: 0 1px 0 #fff*/
}

hr {
  border-bottom: 1px solid #dfe0e3
}

hr.dotted, ul.dotted+ul.dotted:before {
  border-bottom: 1px dotted #bdbdbd
}

blockquote {
  background: url(../img/blockquote.png) no-repeat;
  font: italic 18px/1.3 'Hoefler Text', Georgia, 'Times New Roman', Times, serif;
  min-height: 68px;
  margin: 0 0 40px;
  padding: 0 0 0 125px
}

blockquote.align-center, blockquote.align-left, blockquote.align-right {
  text-align: left;
  width: 50%
}

blockquote .testimonial-author {
  font: 14px 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif
}

blockquote .testimonial-author .author-img {
  float: left;
  margin: 0 15px 0 0
}

blockquote .testimonial-author .author {
  display: inline-block;
  margin-top: 3px
}

.container {
  margin: 0 auto
}

.hide {
  display: none
}

.disabled {
  cursor: auto
}

.align-center {
  margin: 0 auto 20px;
  text-align: center
}

.align-left {
  float: left
}

img.align-left {
  margin: 0 25px 10px 0
}

.align-right {
  float: right
}

img.align-right {
  margin: 0 0 10px 25px
}

ul.none {
  list-style: none;
  margin: 0
}

ul.dotted+ul.dotted:before {
  display: block;
  clear: both;
  margin: -15px 0 5px
}

.arrow li, .arrow2 li, .check li, .check2 li, .circle li, .dash li, .plus li, .star li, li.address, li.email, li.phone {
  list-style: none;
  margin: 0;
  padding: 0 0 0 25px
}

li.address, li.email, li.phone {
  margin: 0 0 5px
}

.arrow li {
  background: url(../img/list-arrow-1.png) 6px 6px no-repeat
}

.arrow2 li {
  background: url(../img/list-arrow-2.png) 3px 4px no-repeat
}

.circle li {
  background: url(../img/list-circle.png) 5px 6px no-repeat
}

.check li {
  background: url(../img/list-check-1.png) 1px 4px no-repeat
}

.star li {
  background: url(../img/list-star.png) 1px 2px no-repeat
}

.dash li {
  background: url(../img/list-dash.png) 4px 9px no-repeat
}

.plus li {
  background: url(../img/list-plus.png) 4px 4px no-repeat
}

.check2 li {
  background: url(../img/list-check-2.png) 1px 6px no-repeat;
  padding: 0 0 0 19px
}

li.phone {
  background: url(../img/icon-phone.png) 1px 1px no-repeat
}

li.email {
  background: url(../img/icon-email.png) 2px 5px no-repeat
}

li.address {
  background: url(../img/icon-address.png) 0 2px no-repeat
}

.error, .info, .notice, .success {
  display: block;
  padding: 10px 20px 10px 44px
}

.error {
  background: url(../img/icon-box-error.png) 10px 9px no-repeat #f9e5e6;
  border: 1px solid #f7c7c9;
  border-left-width: 4px;
  color: #b3696c
}

.success {
  background: url(../img/icon-box-success.png) 12px 8px no-repeat #e3ebc6;
  border: 1px solid #c2d288;
  border-left-width: 4px;
  color: #8fa442
}

.info {
  background: url(../img/icon-box-info.png) 10px 8px no-repeat #d8ecf5;
  border: 1px solid #9ac9df;
  border-left-width: 4px;
  color: #528da9
}

.notice {
  background: url(../img/icon-box-notice.png) 10px 9px no-repeat #fcf7d9;
  border: 1px solid #f5dc7d;
  border-left-width: 4px;
  color: #c4a21b
}

.infobox {
  background: #f1f2f4;
  padding: 25px
}

.infobox h2 {
  color: #52616f;
  font: 24px 'Droid Serif', Georgia, 'Times New Roman', Times, serif
}

.infobox .button {
  background: #dbdde0
}

.button, .form input[type=submit] {
  background: #e7e9ec;
  color: #82858a;
  font: 600 14px 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  display: inline-block;
  margin: 0;
  padding: 12px 25px;
  text-shadow: 0 1px 0 #fff;
  -webkit-transition: background .2s ease;
  -moz-transition: background .2s ease;
  -o-transition: background .2s ease;
  -ms-transition: background .2s ease;
  transition: background .2s ease
}

.button.semirounded {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px
}

.button.rounded {
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px
}

.button:hover, .form input[type=submit]:hover {
  background: #52616f;
  color: #fff;
  text-shadow: 0 -1px 0 #000
}

input, label, textarea {
  font: 11px/1.7 'Lucida Sans Unicode', 'Lucida Grande', sans-serif
}

.form input, .form label, .form textarea {
  font: 13px/1.7 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif
}

label {
  color: #54555a;
  cursor: pointer;
  font-weight: 600
}

.form label {
  display: block;
  margin: 0 0 5px
}

input, textarea {
  color: #828080
}

.form input, .form textarea {
  background: #fbfbfb;
  border: 1px solid #d9e1e7;
  color: #54555a;
  padding: 10px 15px
}

.form input:focus, .form textarea:focus {
  background: #f6f4ec;
  border: 1px solid #d4cebe
}

.form input[type=submit] {
  border: 0;
  cursor: pointer;
  font-size: 13px;
  height: 45px;
  padding: 0 20px;
  width: auto
}

.placeholder {
  color: #d3d2d2
}

.form .placeholder {
  color: #b2b2b5
}

#header {
  background: #182C3C;
  min-height: 20px;
  padding: 8px 0;
  position: fixed;
  width: 100%;
  top: 0px;
  z-index: 1000;
}

#header.active {
  background: #292c31
}

#logo {
  color: #fff;
  float: left;
  font: 600 italic 30px 'Droid Serif', Georgia, 'Times New Roman', Times, serif;
  letter-spacing: -1px;
  margin: -7px 0 0;
  text-shadow: 0 -1px 0 #000
}

#header #logo img {
  height: 26px;
  padding: 4px 15px;
}

#header .social-links {
  border-left: 1px solid #494A4B;
  float: right;
  height: 20px;
  margin: 0 0 0 5px;
  padding: 7px 0 0 10px
}

.social-links {
  margin: 0
}

.social-links li {
  float: left;
  list-style: none;
  margin: 0 0 0 12px;
  text-indent: -9999px
}

.social-links li a {
  display: block;
  height: 17px;
  opacity: .3;
  filter: alpha(opacity=30);
  -webkit-transition: opacity .4s ease;
  -moz-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  -ms-transition: opacity .4s ease;
  transition: opacity .4s ease;
  width: 17px
}

.social-links li a:hover {
  opacity: 1;
  filter: alpha(opacity=100)
}

.social-links li.delicious a {
  background: url(../img/icon-delicious.png) no-repeat
}

.social-links li.digg a {
  background: url(../img/icon-digg.png) no-repeat
}

.social-links li.digg-2 a {
  background: url(../img/icon-digg-2.png) no-repeat
}

.social-links li.behance a {
  background: url(../img/icon-behance.png) no-repeat
}

.social-links li.dribbble-2 a {
  background: url(../img/icon-dribbble-2.png) no-repeat
}

.social-links li.dropbox a {
  background: url(../img/icon-dropbox.png) no-repeat
}

.social-links li.facebook a {
  background: url(../img/icon-facebook.png) no-repeat
}

.social-links li.facebook-like a {
  background: url(../img/icon-facebook-like.png) no-repeat
}

.social-links li.google-buzz a {
  background: url(../img/icon-google-buzz.png) no-repeat
}

.social-links li.ichat a {
  background: url(../img/icon-ichat.png) no-repeat
}

.social-links li.lastfm a {
  background: url(../img/icon-lastfm.png) no-repeat
}

.social-links li.mobypicture a {
  background: url(../img/icon-mobypicture.png) no-repeat
}

.social-links li.myspace a {
  background: url(../img/icon-myspace.png) no-repeat
}

.social-links li.plixi a {
  background: url(../img/icon-plixi.png) no-repeat
}

.social-links li.skype a {
  background: url(../img/icon-skype.png) no-repeat
}

.social-links li.stumbleupon a {
  background: url(../img/icon-stumbleupon.png) no-repeat
}

.social-links li.tumblr a {
  background: url(../img/icon-tumblr.png) no-repeat
}

.social-links li.twitter a {
  background: url(../img/icon-twitter.png) no-repeat;
  width: 21px
}

.social-links li.twitter-2 a {
  background: url(../img/icon-twitter-2.png) no-repeat
}

.social-links li.vimeo a {
  background: url(../img/icon-vimeo.png) no-repeat
}

.social-links li.vimeo-2 a {
  background: url(../img/icon-vimeo-2.png) no-repeat
}

.social-links li.youtube a {
  background: url(../img/icon-youtube.png) no-repeat
}

.social-links li.youtube-2 a {
  background: url(../img/icon-youtube-2.png) no-repeat
}

#nav {
  float: right;
  margin: 0
}

#nav li {
  float: left;
  font-size: 12px;
  list-style: none;
  margin: 0;
  padding-top: 6px;
}

#nav li a {
  color: #788188;
  padding: 19px 15px
}

#nav li a:hover, #nav li.active a, #nav li.hover a {
  color: #fff
}

#nav li.active a:after, #nav li.hover a:after, #nav ul li.active a:after {
  background: url(../img/nav-active.png) no-repeat;
  bottom: -16px;
  content: '';
  display: block;
  height: 20px;
  margin-right: -15px;
  right: 50%;
  position: absolute;
  width: 20px
}

#nav li.hover a:after {
  background: url(../img/nav-active-subnav.png) no-repeat;
  z-index: 100
}

#nav li:hover>ul {
  display: block
}

#nav ul {
  background: #d7d8dc;
  display: none;
  height: 20px;
  padding: 14px 30px 16px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 37px;
  width: 781px;
  z-index: 99
}

#nav ul li {
  display: inline-block;
  float: none;
  margin: 0 -4px 0 0
}

#nav li.hover ul a, #nav ul li a {
  color: #6c6c6c !important;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .75)
}

#nav li.active ul a:after, #nav li.hover ul a:after {
  display: none
}

#nav ul li.active a:after {
  background: url(../img/nav-sub-active.png) no-repeat;
  bottom: -19px;
  display: block
}

#nav ul li a:hover, #nav ul li.active a {
  color: #272727 !important
}

.subnav-background {
  background: #d7d8dc;
  display: none;
  height: 50px;
  left: 0;
  position: absolute;
  top: 54px;
  width: 100%;
  z-index: 2
}

#breadcrumbs {
  /*background: #f1f2f4;
  border-bottom: 1px solid #e3e3e3;*/
  min-height: 10px;
  padding: 14px 0 11px
}

.breadcrumbs {
  margin: 0;
  padding: 0 15px;
}

.breadcrumbs li {
  color: #000000;
  display: inline;
  list-style: none;
  margin: 0 5px 0 0;
  /*font-weight: bold;*/
}

.breadcrumbs li a {
  color: #000
}

.breadcrumbs li a:hover {
  color: #000
}

.breadcrumbs li.home a {
  /*background: url(../img/icon-home.png) no-repeat;
  padding: 2px 0 0 24px */
}

#content {
  margin: 7px 0 60px;
  overflow: hidden
}

#content-main {
  margin: 0px 0 0px;
  overflow: hidden
}

.page-header {
  border-bottom: 1px solid #dfe0e3;
  margin-bottom: 40px;
  float: left;
  margin: 0 15px 40px;
  box-sizing: border-box;
}

hr {
  padding: 0 15px;
  box-sizing: border-box;
}

.page-title, .page-title2, .slogan {
  color: #000000;
  font-family: 'Hoefler', Georgia, 'Times New Roman', Times, serif;
  font-weight: 400;
  margin: 15px 0 20px
}

.slogan {
  font-size: 70px;
  line-height: 70px;
  margin: 50px 0;
  text-align: center
}

.page-title {
  float: left;
  width: 600px
}

.page-title2 {
  float: left;
  width: 900px
}

.one-fourth, .one-half, .one-third, .three-fourth, .two-third {
  float: left;
  margin-right: 50px;
  padding-right: 5px;
  font-size: 13px;
}

.one-half {
  width: 435px
}

#main .one-half, .one-third {
  width: 280px
}

#main .one-third {
  width: 176px
}

.one-fourth {
  width: 202.5px
}

#main .one-fourth {
  width: 125px
}

.two-third {
  width: 590px
}

#main .two-third {
  width: 384px
}

.three-fourth {
  width: 667.5px
}

#main .three-fourth {
  width: 435px
}

.one-fourth.last, .one-half.last, .one-third.last, .three-fourth.last, .two-third.last {
  margin-right: 0
}

#main {
  float: left;
  margin: 0 60px 0 0;
  width: 590px
}

.section-title {
  border-bottom: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
  padding: 14px 0 13px;
  margin: 0 0 30px
}

.section-title .icon {
  float: left;
  margin: 0 7px 0 0;
  text-indent: -9999px
}

.section-title .icon.pen {
  background: -webkit-image-set(url(../img/icon-pen.png) 1x, url(../img/icon-pen@2x.png) 2x) no-repeat;
  height: 22px;
  width: 23px
}

.section-title .icon.faq {
  background: -webkit-image-set(url(../img/icon-faq.png) 1x, url(../img/icon-faq@2x.png) 2x) no-repeat;
  height: 18px;
  width: 22px
}

.section-title .icon.pages {
  /*background: -webkit-image-set(url(../img/icon-pages.png) 1x, url(../img/icon-pages@2x.png) 2x) no-repeat;*/
  background-image: url(../img/icon-pages.svg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 26px;
  width: 33px;
  margin-right: 20px;
}

.section-title-sub {
  padding: 0 15px;
  box-sizing: border-box;
}

#projects-slider {
  /*padding: 0 15px;*/
  padding: 0px;
  box-sizing: border-box;
}

.section-title h6,
.section-title-sub h6 {
  color: #000000;
  font-family: 'Hoefler', Georgia, 'Times New Roman', Times, serif;
  font-weight: 400;
  font-size: 35px;
}

.section-title h1 {
  color: #385165;
  display: inline;
  font-size: 14px;
  letter-spacing: -.2px;
  margin: 0
}

.projects-slider-container {
  margin: 30px auto;
  position: relative
}

.projects-slider-nav {
  position: absolute;
  right: 15px;
  top: 0
}

.projects-slider-nav span {
  background: url(../img/buttons.png) no-repeat;
  cursor: pointer;
  height: 25px;
  position: absolute;
  right: 0;
  top: 14px;
  width: 25px
}

.projects-slider-nav .projects-slider-prev {
  background-position: 0 -75px;
  right: 31px
}

.projects-slider-nav .projects-slider-prev:hover {
  background-position: -25px -75px
}

.projects-slider-prev.disabled, .projects-slider-prev.disabled:hover {
  background-position: -50px -75px
}

.projects-slider-nav .projects-slider-next {
  background-position: 0 -50px
}

.projects-slider-nav .projects-slider-next:hover {
  background-position: -25px -50px
}

.projects-slider-next.disabled, .projects-slider-next.disabled:hover {
  background-position: -50px -50px
}

.projects-slider-wrapper {
  overflow: hidden;
  position: relative
}

.projects-slider-gallery {
  height: 630px;
  margin: 0 0 45px;
  position: relative;
  /*margin-left: 80px;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;*/
}

@media only screen and (max-width: 40em) {
  .projects-slider-gallery {
    height: 630px;
    margin: 0 0 45px;
    position: relative;
  }

  .projects-slider-nav .projects-slider-next {
    top: 0px;
  }

  .projects-slider-nav .projects-slider-prev {
    top: 0px;
  }
}

.projects-slider-gallery li {
  float: left;
  list-style: none;
  height: 330px;
  margin: 0 0 0 30px;
  position: relative;
  width: 330px;
}

.projects-slider-gallery li .lab, .projects-slider-gallery li .new {
  height: 41px;
  position: absolute;
  width: 41px;
  z-index: 2;
  left: 0;
  top: 0;
  display: block;
  text-indent: -9999px
}

.projects-slider-gallery li:nth-child(3n+1) {
  /*margin-left: 0;*/
}

.projects-slider-gallery li .new {
  background: -webkit-image-set(url(../img/ribbon-new.png) 1x, url(../img/ribbon-new@2x.png) 2x) no-repeat
}

.projects-slider-gallery li .lab {
  background: -webkit-image-set(url(../img/ribbon-lab.png) 1x, url(../img/ribbon-lab@2x.png) 2x) no-repeat
}

.projects-slider-gallery li a {
  /*background: #DEE0E4;
  background: -webkit-gradient(linear, left top, left bottom, from(#e5e7eb), to(#d6d8dc));
  background: -webkit-linear-gradient(top, #e5e7eb, #d6d8dc);
  background: -moz-linear-gradient(top, #e5e7eb, #d6d8dc);
  background: -o-linear-gradient(top, #e5e7eb, #d6d8dc);
  background: -ms-linear-gradient(top, #e5e7eb, #d6d8dc);
  background: linear-gradient(top, #e5e7eb, #d6d8dc); */
  cursor: pointer;
  display: block;
  height: 300px;
  margin: 0 0 30px;
  overflow: hidden;
  position: relative;
  text-align: center
}

.projects-slider-gallery li a:hover {
  /*background: #92969D;
  background: -webkit-gradient(linear, left top, left bottom, from(#7f8288), to(#abafb7));
  background: -webkit-linear-gradient(top, #7f8288, #abafb7);
  background: -moz-linear-gradient(top, #7f8288, #abafb7);
  background: -o-linear-gradient(top, #7f8288, #abafb7);
  background: -ms-linear-gradient(top, #7f8288, #abafb7);
  background: linear-gradient(top, #7f8288, #abafb7) */
}

.projects-slider-gallery li span {
  display: block;
  height: 260px;
  position: relative;
  width: 330px
}

.projects-slider-gallery li .phone {
  background: url(../img/portfolio-backgrounds/phone.png) no-repeat
}

.projects-slider-gallery li .tablet {
  background: url(../img/portfolio-backgrounds/tablet.png) no-repeat
}

.projects-slider-gallery li .laptop {
  background: url(../img/portfolio-backgrounds/laptop.png) no-repeat
}

.projects-slider-gallery li .monitor {
  background: url(../img/portfolio-backgrounds/monitor.png) no-repeat
}

.projects-slider-gallery li .browser {
  background: url(../img/portfolio-backgrounds/browser.png) no-repeat
}

#single-project .slider li img, .projects-slider-gallery li img {
  display: block;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0
}

#single-project li .browser img, #single-project li .laptop img, #single-project li .monitor img, #single-project li .phone img, #single-project li .phone-big img, #single-project li .tablet img, .projects-slider-gallery li .browser img, .projects-slider-gallery li .laptop img, .projects-slider-gallery li .monitor img, .projects-slider-gallery li .phone img, .projects-slider-gallery li .tablet img {
  margin: 0;
  position: absolute
}

.tablet-landscape img {
  height: 165px;
  left: 64px;
  top: 85px;
  width: 218px
}

.projects-slider-gallery li .phone img {
  height: 175px;
  left: 64px;
  top: 85px;
  width: 157px
}

.projects-slider-gallery li .tablet img {
  height: 165px;
  left: 62px;
  top: 46px;
  width: 218px
}

.projects-slider-gallery li .laptop img {
  height: 135px;
  left: 67px;
  top: 53px;
  width: 213px
}

.projects-slider-gallery li .monitor img {
  height: 159px;
  left: 34px;
  top: 35px;
  width: 246px
}

.projects-slider-gallery li .browser img {
  height: 218px;
  left: 26px;
  top: 42px;
  width: 254px
}

.projects-slider-gallery li h6 {
  background: url(../img/project-title-corner.png) right bottom no-repeat #f4f4f4;
  border-top: 1px solid rgba(255, 255, 255, .6);
  bottom: 0;
  color: #385165;
  left: 0;
  letter-spacing: -.2px;
  margin: -5px 0 0;
  padding: 9px 15px;
  position: absolute;
  text-align: left;
  width: 330px;
}

.projects-slider-gallery li a:hover h6 {
  transition: background-color 0.14s ease;
  background-color: #182C3C;
  border-top: 1px solid #182C3C;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .3)
}

#single-project {
  background: #f2f3f5;
  border-bottom: 1px solid #e8e9ec;
  border-top: 1px solid #e7e9ec;
  margin: 0 0 60px;
  overflow: hidden;
  padding: 60px 0 30px
}

#single-project h3 {
  color: #385165;
  float: left;
  font-size: 24px;
  width: 700px
}

#single-project h6 {
  margin: 0 0 10px
}

#single-project .controls {
  float: right;
  margin: 8px 0 0
}

.center-pagination {
  float: right;
  left: -50%;
  margin: 0;
  position: relative
}

.center-pagination>.pagination {
  left: 50%;
  margin: 0;
  position: relative
}

#single-project .pagination {
  border-right: 1px dotted #c1c1c1;
  float: left;
  margin: 0 12px 0 0;
  padding: 0 7px 0 0
}

#single-project .exit {
  background: url(../img/buttons.png) 0 -100px no-repeat;
  display: block;
  float: left;
  height: 25px;
  text-indent: -9999px;
  width: 25px
}

#single-project .exit:hover {
  background-position: -25px -100px
}

#single-project .slider {
  background: #EEF0F2;
  margin: 0 0 40px;
  height: 480px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 1
}

#single-project .slider li, #single-project .slider li span {
  display: block;
  height: 480px;
  list-style: none;
  margin: 0;
  position: relative
}

#single-project .slider .tablet, #single-project .slider .tablet-lanscape {
  background-color: #EEF0F2;
  background-image: url(../img/portfolio-backgrounds/tablet-single.png);
  background-repeat: no-repeat
}

#single-project .slider .phone {
  background-color: #EEF0F2;
  background-image: url(../img/portfolio-backgrounds/iPhone6-full.png);
  background-repeat: no-repeat
}

#single-project .slider .phone-big {
  background-color: #EEF0F2;
  background-image: url(../img/portfolio-backgrounds/iPhone6-zoom.png);
  background-repeat: no-repeat
}

#single-project .slider .monitor {
  background-color: #EEf0F2;
  background-image: url(../img/portfolio-backgrounds/monitor-single.png);
  background-repeat: no-repeat
}

#single-project .slider .laptop {
  background-color: #EEF0F2;
  background-image: url(../img/portfolio-backgrounds/laptop-single.png);
  background-repeat: no-repeat
}

#single-project .slider .browser {
  background-color: #EEF0F2;
  background-image: url(../img/portfolio-backgrounds/browser-single.png);
  background-repeat: no-repeat
}

#single-project .slider .tablet img {
  height: 353px;
  left: 317px;
  top: 63px;
  width: 265px
}

#single-project .slider .phone img {
  height: 326px;
  left: 356px;
  top: 75px;
  width: 184px
}

#single-project .slider .phone-big img {
  height: 348px;
  left: 320px;
  top: 135px;
  width: 244px
}

#single-project .slider .monitor img {
  height: 364px;
  left: 170px;
  top: 55px;
  width: 577px
}

#single-project .slider .laptop img {
  height: 330px;
  left: 186px;
  top: 58px;
  width: 527px
}

#single-project .slider .browser img {
  height: 410px;
  left: 70px;
  top: 70px;
  width: 760px
}

.single-project-slider-nav {
  float: right;
  margin: -65px 13px 0 0;
  position: relative;
  z-index: 100
}

.single-project-slider-nav a {
  background: 0 0;
  border: 2px solid #cacdd2;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  display: inline-block;
  height: 8px;
  margin: 0 0 0 4px;
  text-indent: -9999px;
  width: 8px
}

.single-project-slider-nav a.activeSlide {
  background: #61666e
}

.services-icon {
  background: #efefef;
  -webkit-border-radius: 101px;
  -moz-border-radius: 101px;
  border-radius: 101px;
  height: 202px;
  margin: 0 0 40px;
  position: relative;
  width: 202px
}

.services-icon>img {
  left: 50%;
  margin: -62px 0 0 -62px;
  position: absolute;
  top: 50%
}

#blog .comment, .blog-posts li {
  position: relative;
  list-style: none
}

#contact-map {
  height: 400px;
  margin: 0 0 40px
}

#form-submit {
  margin: 0 0 20px
}

#blog .entry h2, .blog-posts li h2 {
  line-height: 23px;
  margin: 0 0 6px;
}

/*#blog .entry h3, .blog-posts li h1 {
  line-height: 23px;
  margin: 0 0 6px
}*/
#blog .entry h5 {
  font: 300 30px 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  margin: 0 0 3px
}

#blog .entry .img-wrapper {
  margin: 0 0 25px
}

#blog .entry .post-image {
  margin: 7px 0 18px
}

#blog .comments .meta, #blog .entry .meta, #blog .entry .meta a, #sidebar .meta, #sidebar .meta a, .blog-posts li .meta, .blog-posts li .meta a {
  color: #F29D1F;
  font-style: italic;
  margin: 0 0 7px
}

#blog .entry .meta a:hover, #sidebar .meta a:hover, .blog-posts li .meta a:hover {
  color: #26272a
}

.blog-posts {
  margin: 0
}

.blog-posts li {
  float: left;
  padding: 0 15px 10px 15px;
  width: 33.3%;
  box-sizing: border-box;
}

.blog-posts li img {
  margin-bottom: 30px;
  width: 100%;
  box-sizing: border-box;
}

.blog-posts li .img-wrapper, .blog-posts li .post-image {
  margin: 0 0 10px
}

.read-more {
  color: #4c4f55;
  display: block;
  font-weight: 700;
  margin: -5px 0 0
}

.blog-posts li .read-more {
  visibility: hidden
}

.blog-posts li:hover .read-more {
  visibility: visible
}

.blog-posts+.blog-posts:before {
  display: block;
  clear: both;
  border-bottom: 1px dotted #bdbdbd;
  margin: 0 0 40px
}

.blog-posts+hr {
  padding: 0
}

#blog .pagination {
  margin-top: -15px
}

#blog .comments {
  border-bottom: 1px solid #dfe0e3;
  border-top: 1px solid #dfe0e3;
  margin: 40px 0 50px;
  padding: 40px 0 0
}

#blog .comments-list {
  margin: 30px 0 0;
  overflow: hidden
}

#blog .comment {
  border-bottom: 1px dotted #bdbdbd;
  margin: 40px 0 0;
  padding: 0 0 15px;
  overflow: hidden
}

#blog .comment:first-child {
  margin-top: 0
}

#blog .comment:last-child {
  border: 0
}

#blog .comment .avatar {
  float: left;
  width: 50px
}

#blog .comment .comment-body {
  float: left;
  margin: 0 0 0 15px;
  width: 525px
}

#blog .comment .author {
  margin: 0
}

#blog .required {
  color: #ccc;
  float: right;
  margin: -48px 0 0
}

#comment-form .input-block, #contact-form .input-block {
  float: left;
  margin: 0 30px 20px 0;
  width: 280px
}

#comment-form .input-block:nth-child(2n), #contact-form .input-block:nth-child(2n) {
  margin: 0
}

#comment-form .input-block.long, #contact-form .input-block.long {
  width: 590px
}

#comment-form input[type=text], #contact-form input[type=text] {
  height: 22px;
  width: 248px
}

#comment-form .input-block.long input[type=text], #contact-form .input-block.long input[type=text] {
  width: 558px
}

#comment-form .textarea-block, #contact-form .textarea-block {
  float: left;
  margin: 0 0 20px;
  width: 590px
}

#comment-form textarea, #contact-form textarea {
  height: 178px;
  resize: vertical;
  width: 558px
}

.jcarousel-clip-horizontal, .jcarousel-container-horizontal {
  width: 900px
}

.jcarousel-clip {
  overflow: hidden
}

.jcarousel-item {
  width: 280px
}

.jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 10px
}

.jcarousel-next-horizontal, .jcarousel-prev-horizontal {
  background: url(../img/buttons.png) no-repeat;
  cursor: pointer;
  height: 25px;
  position: absolute;
  right: 0;
  top: -67px;
  width: 25px
}

.jcarousel-next-horizontal {
  background-position: 0 -25px
}

.jcarousel-next-horizontal:active, .jcarousel-next-horizontal:focus, .jcarousel-next-horizontal:hover {
  background-position: -25px -25px
}

.jcarousel-next-disabled-horizontal, .jcarousel-next-disabled-horizontal:active, .jcarousel-next-disabled-horizontal:focus, .jcarousel-next-disabled-horizontal:hover {
  background-position: -50px -25px;
  cursor: auto
}

.jcarousel-prev-horizontal {
  background-position: 0 0;
  right: 31px
}

.jcarousel-prev-horizontal:active, .jcarousel-prev-horizontal:focus, .jcarousel-prev-horizontal:hover {
  background-position: -25px 0
}

.jcarousel-prev-disabled-horizontal, .jcarousel-prev-disabled-horizontal:active, .jcarousel-prev-disabled-horizontal:focus, .jcarousel-prev-disabled-horizontal:hover {
  background-position: -50px 0;
  cursor: auto
}

.pagination {
  margin: 0
}

.pagination li {
  float: left;
  list-style: none;
  margin: 0
}

.pagination li a, .pagination li span.disabled {
  display: block;
  line-height: 20px;
  text-indent: -9999px
}

.pagination li span.disabled, .pagination li.next a, .pagination li.prev a {
  background: url(../img/buttons.png) no-repeat;
  height: 25px;
  margin: 0 5px;
  width: 25px
}

.pagination li.prev a {
  background-position: 0 0
}

.pagination li.prev a:hover {
  background-position: -25px 0
}

.pagination li.prev span.disabled {
  background-position: -50px 0
}

.pagination li.next a {
  background-position: 0 -25px
}

.pagination li.next a:hover {
  background-position: -25px -25px
}

.pagination li.next span.disabled {
  background-position: -50px -25px
}

.pagination span {
  color: #acb1b5;
  display: block;
  font: 700 12px 'Droid Serif', Georgia, 'Times New Roman', Times, serif;
  margin: 6px 4px 0;
  text-shadow: 0 1px 0 #fff
}

.acc-trigger a, .tabs li a {
  font-size: 13px;
  letter-spacing: 0;
  outline: 0;
  text-decoration: none;
  display: block
}

#search-form {
  float: right;
  margin: 45px 0 0
}

.search input[type=text] {
  background: url(../img/icon-search.png) 7px 6px no-repeat #f4f5f7;
  border: 1px solid #e3e3e3;
  -webkit-border-bottom-left-radius: 12px;
  -webkit-border-top-left-radius: 12px;
  -moz-border-radius-bottomleft: 12px;
  -moz-border-radius-topleft: 12px;
  border-bottom-left-radius: 12px;
  border-top-left-radius: 12px;
  -webkit-box-shadow: inset 0 4px 4px rgba(197, 207, 197, .3);
  -moz-box-shadow: inset 0 4px 4px rgba(197, 207, 197, .3);
  box-shadow: inset 0 4px 4px rgba(197, 207, 197, .3);
  float: left;
  height: 15px;
  padding: 5px 10px 4px 25px;
  width: 145px
}

.search input[type=submit] {
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat #DEE1E4;
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#e6e8eb), to(#cccfd3));
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -webkit-linear-gradient(top, #e6e8eb, #cccfd3);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -moz-linear-gradient(top, #e6e8eb, #cccfd3);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -o-linear-gradient(top, #e6e8eb, #cccfd3);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -ms-linear-gradient(top, #e6e8eb, #cccfd3);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, linear-gradient(top, #e6e8eb, #cccfd3);
  -webkit-border-bottom-right-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-topright: 12px;
  border-bottom-right-radius: 12px;
  border-top-right-radius: 12px;
  border: 0;
  cursor: pointer;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
  box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
  height: 25px;
  margin: 0 0 0 -1px;
  padding: 1px 0 2px;
  text-indent: -9999px;
  width: 25px
}

.search input[type=submit]:hover {
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -webkit-gradient(linear, left top, left top, from(#DDDEE1), to(#C3C5C9));
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -webkit-linear-gradient(top, #DDDEE1, #C3C5C9);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -moz-linear-gradient(top, #DDDEE1, #C3C5C9);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -o-linear-gradient(top, #DDDEE1, #C3C5C9);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, -ms-linear-gradient(top, #DDDEE1, #C3C5C9);
  background: url(../img/search-submit-arrow.png) 9px 8px no-repeat, linear-gradient(top, #DDDEE1, #C3C5C9)
}

.acc-trigger {
  border-bottom: 1px dotted #bdbdbd;
  cursor: pointer;
  height: 30px;
  line-height: 18px;
  margin: 0 0 12px;
  overflow: hidden;
  padding: 0;
  position: relative
}

.acc-trigger:before {
  background: url(../img/toggle-plus.png) 4px 4px no-repeat #efefef;
  background: url(../img/toggle-plus.png) 4px 4px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ececec));
  background: url(../img/toggle-plus.png) 4px 4px no-repeat, -webkit-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-plus.png) 4px 4px no-repeat, -moz-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-plus.png) 4px 4px no-repeat, -o-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-plus.png) 4px 4px no-repeat, -ms-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-plus.png) 4px 4px no-repeat, linear-gradient(top, #f4f4f4, #ececec);
  display: block;
  height: 18px;
  left: 0;
  position: absolute;
  top: 0;
  width: 18px
}

.acc-trigger:last-of-type {
  border: 0
}

.acc-trigger a {
  color: #52616f;
  padding: 0 20px 0 26px
}

.acc-trigger.active {
  border: 0;
  cursor: default;
  margin: 0
}

.acc-trigger.active:before {
  background: url(../img/toggle-minus.png) 4px 8px no-repeat #efefef;
  background: url(../img/toggle-minus.png) 4px 8px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ececec));
  background: url(../img/toggle-minus.png) 4px 8px no-repeat, -webkit-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-minus.png) 4px 8px no-repeat, -moz-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-minus.png) 4px 8px no-repeat, -o-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-minus.png) 4px 8px no-repeat, -ms-linear-gradient(top, #f4f4f4, #ececec);
  background: url(../img/toggle-minus.png) 4px 8px no-repeat, linear-gradient(top, #f4f4f4, #ececec)
}

.acc-trigger.active a {
  cursor: default
}

.acc-container {
  border-bottom: 1px dotted #bdbdbd;
  clear: both;
  margin: 0 0 12px;
  overflow: hidden;
  padding: 0
}

.acc-container .block {
  margin: -5px 0 0;
  padding: 0 28px 15px
}

.tabs, .tabs li {
  margin: 0;
  padding: 0;
  float: left
}

.tabs {
  border-bottom: 1px solid #e4e3e3;
  height: 40px;
  list-style: none;
  width: 100%
}

.tabs li {
  line-height: 40px;
  overflow: hidden;
  position: relative
}

.tabs li a {
  color: #76777a;
  padding: 0 20px;
  text-shadow: 0 1px 0 #FFF
}

.tabs li a:hover, .tabs li.active a {
  color: #4c4f55
}

.tabs li.active {
  line-height: 39px
}

.tabs li.active a {
  background: #f9f9f9;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fff));
  background: -moz-linear-gradient(top, #f2f2f2, #fff 25px);
  background: -webkit-linear-gradient(top, #f2f2f2, #fff 25px);
  background: -o-linear-gradient(top, #f2f2f2, #fff 25px);
  background: -ms-linear-gradient(top, #f2f2f2, #fff 25px);
  background: linear-gradient(top, #f2f2f2, #fff 25px);
  border: 1px solid #e4e3e3;
  border-bottom: 1px solid #fff
}

.tab-container {
  border-top: 0;
  clear: both;
  float: left;
  overflow: hidden;
  width: 100%
}

.tab-content {
  padding: 20px
}

#sidebar {
  float: left;
  width: 250px
}

#sidebar .widget {
  margin: 0 0 40px
}

#sidebar .widget-title {
  margin: 0 0 15px
}

#sidebar .widget li {
  list-style: none;
  margin: 0
}

#sidebar .widget li a {
  border-bottom: 1px dotted #bdbdbd;
  color: #76777a;
  display: block;
  padding: 8px 0
}

#sidebar .widget .tweets li a {
  background: url(../img/icon-tweets.png) 0 11px no-repeat;
  line-height: 16px;
  padding-left: 30px
}

#sidebar .widget .tweets li .meta {
  font-style: normal;
  margin: 0
}

#sidebar .widget li a:hover {
  color: #26272a
}

#sidebar .widget li:first-child a {
  background-position: 0 3px;
  padding-top: 0
}

#sidebar .widget li:last-child a {
  border-bottom: 0;
  padding-bottom: 0
}

#sidebar .widget li .meta {
  display: block;
  margin: -2px 0 0
}

#footer {
  background: #182C3C;
  color: #ffffff;
  overflow: hidden;
  padding: 30px 0;
  float: left;
  width: 100%;
}

#footer p a {
  color: #a2a2a2;
  border-bottom: 1px dotted #a2a2a2
}

#footer p a:hover {
  color: #fff;
  border-bottom: 1px dotted #fff
}

#footer p {
  margin: 0
}

a.orange {
  color: #F90
}

/*.top-bar .name h1 {
  padding-top: 3px;
  padding-left: 3px
}*/
.img-wrapper {
  min-height: 105px
}

.contact-section {
  background-color: #385165;
  padding: 50px;
  color: #fff;
  text-align: center;
  float: left;
  width: 100%;
  box-sizing: border-box;
}

.contact-section .title {
  font-size: 25px;
  font-family: 'Hoefler';
  font-weight: 100px;
}

.contact-section a {
  padding: 10px 26px;
  color: #fff;
  font-size: 12px;
  background-color: #F29D1F;
  display: inline-block;
  margin: 20px auto;
}

.contact-section .parent-fields {
  width: 50%;
  font-size: 13px;
  margin: 0 auto;
}

.contact-section .parent-fields .telefone,
.contact-section .parent-fields .email {
  width: 50%;
  float: left;
  display: block;
  padding: 0 20px;
  box-sizing: border-box;
}

.contact-section .parent-fields .telefone {
  text-align: right;
}

.contact-section .parent-fields .email {
  text-align: left;
}

#footer .container .align-left a {
  color: #fff;
  text-decoration: none;
  border-bottom: none;
}

#footer .container .info-footer div {
  display: inline;
  margin-left: 20px;
}

.hide {
  display: none !important;
}

.pull-right {
  float: right !important;
}

.row {
  display: block;
  float: left;
}

.m0 {
  margin: 0 !important;
}

.hoefler {
  color: #000000;
  font-family: 'Hoefler', Georgia, 'Times New Roman', Times, serif;
  font-weight: 400;
  font-size: 35px;
}

.one-third .yellow-font {
  color: #FFB84E;
  font-size: 20px;
}

.container.block-middle h2,
.container.block-middle h5 {
  font-size: 14px;
  margin-bottom: 5px;
}

.block-blue {
  width: 100%;
  background: #182C3C;
  font-family: 'Hoefler', Georgia, 'Times New Roman', Times, serif;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
  padding: 80px 60px;
  box-sizing: border-box;
  margin: 60px auto;
}

.block-blue p {
  font-size: 30px;
}

.block-blue a {
  font-family: 'Montserrat', Georgia, 'Times New Roman', Times, serif;
  color: #FFB84E;
  font-size: 15px;
}

.outer-border {
  margin: 30px auto;
  float: left;
}

a.yellow {
  color: #F29D1F !important;
}

.page-subtitle {
  width: 100%;
  float: left;
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: normal;
}

.page-subtitle a {
  color: #F29D1F;
}

.page-title.parent, .page-title2.parent, .slogan.parent {
  margin: 15px 0px -15px 0px;
}

@media only screen and (max-width:768px) {
  #nav li a {
    padding: 4px 3px 19px
  }
}

@media only screen and (max-width:380px) {
  .projects-slider-nav {
    top: 42px
  }
}

@media only screen and (min-width:64.063em) {
  #contact-map, #single-project .slider li, #single-project .slider li span, .container, .projects-slider-container {
    width: 1100px
  }
}

@media only screen and (max-width:40em) {
  body {
    font-size: 14px;
  }

  .projects-slider-gallery li {
    float: left;
    list-style: none;
    height: 330px;
    margin: 0 0 0 0px;
    position: relative;
    width: 330px;
  }

  .page-title, .slogan {
    font-size: 35px;
    line-height: 35px;
    margin: 50px 0;
    width: 100%
  }

  #footer .container .info-footer,
  #footer .container .info-footer-first {
    float: left;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    font-size: 11px;
  }

  #footer .container .info-footer div,
  #footer .container .info-footer-first div {
    margin: 0 10px;
  }

  .section-title-sub h6 {
    font-size: 25px;
    line-height: 35px;
    width: 100%
  }

  .blog-posts li, .projects-slider-gallery li, .projects-slider-gallery li span {
    width: 100%
  }

  .projects-slider-gallery li a, .projects-slider-gallery li a:hover {
    background: 0 0
  }

  .projects-slider-gallery li h6 {
    position: relative;
    margin: 0 auto
  }

  .projects-slider-gallery li h1 {
    position: relative;
    margin: 0 auto
  }

  .projects-slider-gallery li .new {
    position: relative;
    margin: 0 auto -41px;
    width: 280px
  }

  .page-subtitle {
    width: 100%;
    float: left;
    margin: 15px 0;
    font-size: 10px;
    font-weight: normal;
  }

  #comment-form .textarea-block, #contact-form .textarea-block, .one-third, .two-third {
    width: 100%
  }

  #contact-map {
    margin: 0 8px
  }

  #single-project .slider .phone img {
    left: 49px;
    width: 146px;
    height: 258px;
    top: 59px
  }

  #single-project .slider .phone {
    background-position: -232px 0;
    background-size: 713px
  }

  #single-project .slider .phone-big img {
    left: 49px
  }

  #single-project .slider .phone-big {
    background-position: -272px 0
  }

  #single-project h3 {
    margin-bottom: 0;
    width: 100%;
    line-height: 1
  }

  #single-project {
    padding: 48px 0 30px
  }

  .single-project-slider-nav a {
    height: 14px;
    width: 14px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
  }

  #comment-form textarea, #contact-form textarea {
    width: 90%
  }

  #single-project .slider {
    height: 363px
  }

  #single-project .slider li .phone {
    top: -7px
  }

  #single-project .slider li .phone-big {
    top: -60px
  }

  #single-project .slider .browser, #single-project .slider .monitor {
    background-image: none
  }

  #single-project .slider .browser img, #single-project .slider .monitor img {
    height: auto;
    left: 0;
    top: 60px;
    width: auto
  }

  #single-project .slider li, #single-project .slider li span {
    height: 424px
  }

  .contact-section .parent-fields {
    width: 100%;
  }
}

@media only screen and (max-width:64em) {
  .container {
    padding: 0 15px
  }

  #single-project .slider li, #single-project .slider li span {
    width: 100% !important
  }

  .single-project-slider-nav {
    margin: -30px 13px 0 0
  }
}
